# Liquidations

Use these operations to retrieve liquidations from the Smart Liquidation service.
| Operation | Method | Description |
|  --- | --- | --- |
| [Get liquidations](#operation/getLiquidations) | GET | List all liquidations by date range. |
| [Get liquidation by Liquidation Id](#operation/getLiquidationById) | GET | Gets a liquidation by `Id`. |
| [Get liquidation by RippleNet Payment Id](#operation/getLiquidationsByRipplenetPaymentId) | GET | Gets a liquidation by `ripplenet_payment_id`. |

**Note:** To configure liquidation, contact your RippleNet liaison.

 - [Authentication with Smart Liquidation Service](https://docs.ripple.com/pt-br/products/payments-odl/api-docs/smart_liquidation/reference/openapi/liquidations/authentication-with-smart-liquidation-service.md): ### Authentication with Smart Liquidation Service All API operations require a bearer access token for your target environment.Learn how to [request the access token](/products/payments-odl/api-docs/r
 - [Domain prefixes with Smart Liquidation Service](https://docs.ripple.com/pt-br/products/payments-odl/api-docs/smart_liquidation/reference/openapi/liquidations/domain-prefixes-with-smart-liquidation-service.md): ### Domain prefixes with Smart Liquidation Service | **Environment** | **Domain Prefix** | **Request URL** | | --- | --- | --- | | **Test** | `liquidation-test.pub.prod` | `https://liquidation-test.p
 - [GET /liquidations](https://docs.ripple.com/pt-br/products/payments-odl/api-docs/smart_liquidation/reference/openapi/liquidations/getliquidations.md): List all liquidations by date range
 - [GET /liquidations/{id}](https://docs.ripple.com/pt-br/products/payments-odl/api-docs/smart_liquidation/reference/openapi/liquidations/getliquidationbyid.md): Get a specific liquidation by its unique `Id` value
 - [GET /liquidations/ripplenet-payment-id/{ripplenet_payment_id}](https://docs.ripple.com/pt-br/products/payments-odl/api-docs/smart_liquidation/reference/openapi/liquidations/getliquidationsbyripplenetpaymentid.md): Get a list of liquidations associated with a `ripplenet_payment_id`
